      program intosc
      implicit integer (a-z)
      parameter(nmax=637673664/10)
      i=0
      j=1045
      do 10 n=1,nmax
         k=(205*j)/103-i
         i=j
         j=k
   10 continue
      write(6,20) nmax,i,nmax+1,j
   20 format(' i(',i12,')=',i12)      
      end
